brazilian-conjugate_3.0~beta4-19_all.deb


Advertisement

Description

brazilian-conjugate - Brazilian Portuguese verb conjugator

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: brazilian-conjugate
Package version: 3.0~beta4
Package release: 19
Package architecture: all
Package type: deb
Installed size: 305 B
Download size: 64.09 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Requires

    Download

    Source package: br.ispell

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install brazilian-conjugate deb package:
      # sudo apt-get install brazilian-conjugate

    Changelog

    2015-06-18 - Agustin Martin Domingo <agmartin@debian.org> br.ispell (3.0~beta4-19) unstable; urgency=medium * debian/control: Bump Standards-version. No changes needed. * debian/rules: Make sure build is always done in a reproducible and working LC_ALL=C language environment (Closes: #789098).

    2015-04-09 - Agustin Martin Domingo <agmartin@debian.org> br.ispell (3.0~beta4-18) unstable; urgency=medium * debian/rules: make the build reproducible. Thanks Chris Lamb (Closes: #777715).

    2014-04-24 - Agustin Martin Domingo <agmartin@debian.org> br.ispell (3.0~beta4-17) unstable; urgency=low * Do not ship /var/lib/ispell dir nor ship symlinks to it. * Rebuild against sid dictionaries-common-dev 1.23.2 to properly clean dirs. Fix Build-Depends.

    2014-03-05 - Agustin Martin Domingo <agmartin@debian.org> br.ispell (3.0~beta4-16) unstable; urgency=low * debian/control: - Modify to use dictionaries-common-dev (>= 1.22.0) features: + ${ispell:Depends}, ${wordlist:Depends} + Deal with remove files in debhelper snippet. - Bump Standards Version. No changes required. - Canonicalize Vcs-* headers. * Add debian/source/format for 3.0 (quilt).

    2011-09-14 - Agustin Martin Domingo <agmartin@debian.org> br.ispell (3.0~beta4-15) unstable; urgency=low * Use auto-compat feature to avoid modification of placeholders shipped under /var by maintainer scripts. Needs a Build Dependency on dictionaries-common-dev (>= 1.11.2). * debian/rules: - Fix lintian debian-rules-missing-recommended-target build-{arch,indep}. * debian/control: Bump Standards-Version. No changes needed.

    2010-01-18 - Agustin Martin Domingo <agmartin@debian.org> br.ispell (3.0~beta4-14) unstable; urgency=low * Make ibrazilian an arch all package by using ispell-autobuildhash. * Fix lintian debhelper-but-no-misc-depends. * Make sure we build at least with dictionaries-common-dev 1.2 to better comply with policy. * Call debian/latin1-troff.pl as a perl argument.

    2009-11-20 - Agustin Martin Domingo <agmartin@debian.org> br.ispell (3.0~beta4-13) unstable; urgency=low [ Rafael Laboissiere ] * debian/control: Append trunk/ to the path in Vcs-Svn:, such that debcheckout works * Switch from dpatch to quilt * debian/patches/conjugations.diff: Fix conjugation of several verbs, thanks to Jakson Alves de Aquino (closes: #482573) * debian/copyright: - Add proper upstream copyright statement - Add licensing terms for the Debian packaging * debian/rules: Call dh_compress after dh_installman, such that he man page conjugue.1 is compressed (Lintian error) * debian/patches/hyphen-minus-sign.diff: Add patch for fixing usage of the "-" character either as minus or hyphen (Lintian warning) * debian/rules: Use debian/clean instead of manually cleaning files * debian/compat, debian/control: Bump build-dependency on debhelper to >= 7.0.0, otherwise debian/clean is moot * debian/clean: New file [ Agustin Martin Domingo ] * New maintainer (Closes: #534367). * Add new Vcs-Git and Vcs-Browser locations. We now use git. * Bump Standards version to 3.8.3. No changes required.

    2007-12-05 - Rafael Laboissiere <rafael@debian.org> br.ispell (3.0~beta4-12) unstable; urgency=low * debian/control: + Dropped the Homepage pseudo-header from the extended descriptions + Bumped Standards-Version to 3.7.3

    2007-11-30 - Rafael Laboissiere <rafael@debian.org> br.ispell (3.0~beta4-11) unstable; urgency=low * Use gawk instead of mawk, such that conjugue really works in UTF-8 environments (closes: #453472): + debian/control: Build-depends on gawk and made conjugue depend on gawk as well + debian/rules: Set AWK to /usr/bin/gawk * debian/control: Use the now official Vcs-* fields instead of the obsolete XS-Vcs-*

    2007-09-26 - Rafael Laboissiere <rafael@debian.org> br.ispell (3.0~beta4-10) unstable; urgency=low * debian/ibrazilian.info-ispell: Reverted the changes for adding UTF-8 support, which were done in 3.0~beta4-8. This is not really needed.

    Advertisement
    Advertisement